lastAccountName: FOSS
timestamps:
  login: 1552225802333
  lastteleport: 1552225541855
  logout: 1552225804645
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1442.430724974151
  y: 122.73901678930444
  z: 1240.858774353385
  yaw: -317.91858
  pitch: 10.418804
logoutlocation:
  world: world
  x: -1450.1801617730575
  y: 123.06817253163302
  z: 1237.4558205059705
  yaw: -164.2821
  pitch: 42.489548
